a
{
	text-decoration: none;
	color: #32CD32;
	display: inline-block;
	padding-left: 0px;
	transition: color 0.2s, padding 0.2s;	
}

a:hover
{
	color: #CD32CD;
	padding-left: 5px;
}

a:active 
{
	color: #FFF;
	padding-left: 5px;
}


a.green
{
	background-color: #32CD32;
	color: #000000;
	padding: 14px 25px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
}

a.green:hover
{
	color: #CD32CD;
}


a.green:active 
{
	color: #FFF;
}